#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.1.0
visibility:           public
id:                   hslua-module-system-1.1.0-1NHrUElD4Ky8ckk07QeFoe
key:                  hslua-module-system-1.1.0-1NHrUElD4Ky8ckk07QeFoe
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  7543cd6a59969db8d5acd3b4ee8c50af
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.1.0-1NHrUElD4Ky8ckk07QeFoe
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.3.1-LB8tXJU6NKeGVFKc3vpYeA
    hslua-marshalling-2.3.0-5jpzhbNC5C0DiBM0GIG9P3
    hslua-packaging-2.3.0-5naRbjaTEj52hTK157CPpi
    temporary-1.3-K1J0J5ny56o3ZcWKeBaVrQ text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

